{%set logo = craft.assets().volume('miscellaneous').filename('logo.png')[0] %}

<div class="container-fluid bg-dark-grey py-3">
  <footer class="text-white">
    <div class="row text-center text-light">
      <div class="col-12"><h4 class="text-center">Contacto</h4></div>
    </div>

    <div class="row justify-content-center mt-3 text-center">
    
      <div class="col-12 col-lg-6">
        <a class="text-light" href="#" data-call><i class="fas fa-phone"></i> +52 442 2011 062</a>
      </div>
      <div class="col-12 col-lg-4">
        <a class="text-light" href="#" data-email><i class="fas fa-envelope"></i> info@kurgan.mx </a>
      </div>
    </div>

    <div class="row justify-content-center mt-4 text-center text-grey">
      <div class="col-12 col-lg-6">
        <p>&copy; {{ "now"|date("Y") }} Todos los derechos reservados.</p>
      </div>
    </div>
  </footer>
</div>